@charset "iso-8859-2";
/* CSS Document */

body {
	background-color:#d5d2ca;
	background-position:top center;
	margin:0px 0px 0px 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
}
a {
	color: #A82247;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#grand_contener {
	width:1072px;
	margin:auto;
		background-image:url(../images/feuille_haut.png);
	background-repeat:no-repeat;
	background-position:top right;
}

#bloc_gauche {
	width:293px;
	float:left;
	color:#a82147;
	margin-top:14px;
}


#bloc_gauche ul {
	margin:0;
	padding:0;
	list-style:none;
}

.categorie {
	text-transform:uppercase;
	background-image:url(../images/puce_rouge.png);
	background-position:left 4px;
	background-repeat:no-repeat;
	margin-bottom:20px;
	margin-top:20px;
}

.categorie a {
	padding-left:15px;
	font-size:16px;
	color:#a82147;
	text-decoration:none;
	display: inline-block;
}

.categorie a:hover {
	text-decoration:underline;
}

.sous_categorie {
	text-transform:uppercase;
	background-image:url(../images/puce_marron.png);
	background-position:left;
	background-repeat:no-repeat;
	margin-bottom:10px;
	margin-top:10px;
}

.sous_categorie a {
	margin-left:15px;
	font-size:15px;
	color:#a82147;
	text-decoration:none;
}

.sous_categorie a:hover {
	text-decoration:underline;
}



.sous_categorie2 {
	margin-bottom:20px;
	margin-left:20px;
	line-height:20px;
}

.sous_categorie2 a {
	margin-left:15px;
	font-size:13px;
	color:#a82147;
	text-decoration:none;
}

.sous_categorie2 a:hover {
	text-decoration:underline;
}

.sous_categorie3 {
	margin-bottom:20px;
	margin-left:30px;
	line-height:20px;
}

.sous_categorie3 a {
	margin-left:30px;
	font-size:13px;
	color:#a82147;
	text-decoration:none;
}

.sous_categorie2 a:hover {
	text-decoration:underline;
}


#bloc_droit {
	width:722px;
	float:right;
}

#menu_haut {
	width:446px;
	height:51px;
	background-color:#958c83;
	font-size:13px;
	text-transform:uppercase;
	text-align:center;
	line-height:50px;
	float:left;
}

#menu_haut a {
	color:#FFF;
	text-decoration:none;
	margin-left:5px;
	margin-right:5px;
}

#menu_haut a:hover  {
	text-decoration:underline;
}

#element_compte_panier  {
	float:right;
	margin-top:5px;
}

#element_compte_panier img {
	vertical-align:middle;
	margin-right:2px;
	margin-left:2px;
}

#element_compte_panier a {
	color:#a82147;
	text-decoration:none;
	text-transform:uppercase;
}

#element_compte_panier a:hover {
	text-decoration:underline;
}

#bas_image {
	background-image:url(../images/bas.png);
	background-position:center;
	height:398px;
	margin-top:20px;
}

.clear {
	display:block;
	clear:both;
}

#bas {
	width:1072px;
	text-align:right;
	color:#a82147;
	margin-top:20px;
}

#bas a {
	color:#a82147;
	text-decoration:none;
}

#bas a:hover {
	text-decoration:underline;
}

#fond_slide {
	background-image:url(http://scieriedebucheres.com/css/images/fond_slide.png);
	background-repeat:no-repeat;
	background-position:center;
	width:705px;
	height:281px;
	overflow: hidden;
	position: relative;
}

#fond_slide #slide {
	position:absolute;
	width:705px;
	height:281px;
}
#slide img {
	width:705px;
	height:281px;
}

h1 {
	color:#a82147;
}

.bloc_coord {
	width:293px;
	background-color:#a82247;
	color:#FFF;
	text-align:center;
}

#fond_slide_pres {
	background-image:url(../images/fond_slide2.png);
	background-repeat:no-repeat;
	background-position:center;
	width:620px;
	height:320px;
	overflow: hidden;
	position: relative;
	margin:auto;
}

#fond_slide_pres #slide_pres {
	position:absolute;
	width:584px;
	height:284px;
	left:18px;
}
#slide_pres img {
	width:584px;
	height:284px;
}